body { 
font: 1.0em Tw Cen MT;
margin: 0;
color: #555454;
}

a {
    color: #555454;
}

a:hover {
    color: #b7b7b7;
}

a:link {
    text-decoration: none;
}

table { font: 1.0em Tw Cen MT;

}

h1{
font-family: 'Quicksand', sans-serif;
margin: 0;
}

h4{
font-family: 'La Belle Aurore', cursive;
}

h2{ font-size: 1.0em;
font-weight: lighter;
color: #999999;
margin: 0;
}


    ul{
        list-style: none;
        background: #ffffff;
    }
    ul li{
        display: inline-block;
        position: relative;
        line-height: 21px;
        text-align: left;
    }
    ul li a{
        display: block;
        padding: 0px 10px;
        text-decoration: none;
    }

    ul li ul.dropdown{
        min-width: 275px; /* Set width of the dropdown */
        background: #f2f2f2;
        display: none;
	padding: 0px;
        position: absolute;
        z-index: 999;
        left: 0;
    }
    ul li:hover ul.dropdown{
        display: block; /* Display the dropdown */
    }
    ul li ul.dropdown li{
        display: block;
    }

